blank_issues_enabled: false

contact_links:
  - name: 💬 Forum
    url: https://github.com/open-mmlab/mmcv/discussions
    about: Ask general usage questions and discuss with other mmcv community members
  - name: MMCV Documentation
    url: https://mmcv.readthedocs.io/en/latest/
    about: Check if your question is answered in docs
  - name: 🌐 Explore OpenMMLab
    url: https://openmmlab.com/
    about: Get know more about OpenMMLab
